## libcompress-snappy-perl 0.24+ds

=== debian/changelog ===
libcompress-snappy-perl (0.24+ds-3build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:56:25 +0000

libcompress-snappy-perl (0.24+ds-3build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:49:47 +0100

libcompress-snappy-perl (0.24+ds-3build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:39:35 +0100

libcompress-snappy-perl (0.24+ds-3build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:44:30 +0100

libcompress-snappy-perl (0.24+ds-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jul 2022 17:27:35 +0200

libcompress-snappy-perl (0.24+ds-2) unstable; urgency=medium

  * Updating my email address.
  * Bumping Standards-Version (no changes).

 -- Andrius Merkys <merkys@debian.org>  Thu, 25 Jul 2019 14:46:18 -0400

libcompress-snappy-perl (0.24+ds-1) unstable; urgency=low

  * Initial release (Closes: #722345).

 -- Andrius Merkys <andrius.merkys@gmail.com>  Tue, 19 Feb 2019 03:32:22 -0500
