=== debian/control ===
Source: libcompress-snappy-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdevel-checklib-perl,
               libsnappy-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcompress-snappy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcompress-snappy-perl.git
Homepage: https://metacpan.org/release/Compress-Snappy
Rules-Requires-Root: no

Package: libcompress-snappy-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to Google's Snappy (de)compressor
 The Compress::Snappy module provides an interface to Google's Snappy
 (de)compressor.
 .
 Snappy does not aim for maximum compression, or compatibility with any other
 compression library; instead, it aims for very high speeds and reasonable
 compression. For instance, compared to the fastest mode of zlib, Snappy is an
 order of magnitude faster for most inputs, but the resulting compressed files
 are anywhere from 20% to 100% bigger.
