=== debian/watch ===
version=4
opts=repacksuffix=+ds,repack,dversionmangle=s/\+ds$// \
https://metacpan.org/release/Compress-Snappy   .*/Compress-Snappy-v?@ANY_VERSION@@ARCHIVE_EXT@$
