## libcompress-snappy-perl 0.25+ds

=== debian/changelog ===
libcompress-snappy-perl (0.25+ds-1) unstable; urgency=medium

  * New upstream version 0.25+ds
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Fri, 17 May 2024 03:02:35 -0400
