=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libcompress-snappy-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Andrius Merkys <merkys@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
